
table, tr, td {
    border-collapse: collapse;
}

#trailer {
	width: 480px;
	margin-top:30px;
	text-align:left;
}

#trailer_mini {
	width: 100%;
	margin-top:20px;
}

#trailer_inner {
	width: 240px;
	text-align:left;
}

.tmim{
	margin:auto 10px;
    display: inline-block;
}

.trailer_txt {
    display: inline;
    vertical-align: top;
	letter-spacing: 1px;
	margin:4px 8px 4px 0;
}